

.feedback-required				{ color:#F00; }

@media screen and (min-width:1020px) {
.feedback-form					{ float:left; width:960px; margin:10px 10px 0px 10px; }
.feedback-label					{ float:left;  width: 18%; margin:4px 0px 0px 0px; }
.feedback-textbox				{ float:left;  width: 80%; margin:0px 0px 0px 0px; }
.feedback-textbox input {    width: 95% !important;}
.update-message					{ float:left;     width: 80%; margin-left:10px; margin-bottom:10px; color:#FF0000; font-size:14px;}
}

@media screen and (min-width: 600px) and (max-width:1019px) {
.feedback-form					{ float:left; width:98%; margin:10px 1% 0px 1%; }
.feedback-label					{ float:left; width:30%; margin:0px 0px 0px 0px; }
.feedback-textbox				{ float:left; width:68%; margin:0px 0px 0px 2%; }
.feedback-textbox input {    width: 95% !important;}
.update-message					{ float:left; width:98%; margin:10px 1% 0px 1%; color:#FF0000; font-size:14px;}
}

@media screen and (max-width: 599px) {
.feedback-form					{ float:left; width:98%; margin:10px 1% 0px 1%; text-align:center; }
.feedback-label					{ float:left; width:100%; margin:0px 0px 0px 0px; }
.feedback-textbox				{ float:left; width:100%; margin:0px 0px 0px 0px; }
.feedback-textbox input {    width: 95% !important;}
.update-message					{ float:left; width:98%; margin:10px 1% 0px 1%; color:#FF0000; font-size:14px;}
}